/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
span.expand-more.hidden-lg-down {    color: white!important;}i.material-icons {    color: white!important;}
span.expand-more.hidden-lg-down {
    color: white!important;
}
i.material-icons {
    color: white!important;
}

#header #click_show_search i {
    font-size: 30px!important;
    background-color: black;
    padding: 11px 10px;
}

.header-banner {
    background-color: #923615;
}
.ApColumn .sub-title-widget {
    color: #8D391D!important;
    font-size: 17px!important;
    position: relative;
    font-family: inter!important;
    text-align: center;
    text-transform: uppercase;
    top: -98px;
}
#header #click_show_search i {
    font-size: 30px!important;
    background-color: black;
    padding: 11px 10px;
}

.header-banner {
    background-color: #923615;
}
.ApColumn .title_block {
    margin-bottom: 50px;
    text-align: center;
}

@media (max-width: 480px) {.col-xl-4.col-lg-4.col-md-4.col-sm-12.col-xs-12.col-sp-12.ApColumn {
    width: 59%!important;
}
}

@media (min-width: 480px) {

input.search_query {
    width: 128px!important;
    margin-top: 7px!important;
    height: 33px!important;
}

#_desktop_cart {

  position: relative;
  float: right;
  padding: 27px 0 27px 10px;
    margin-top: -130px;
}
.userinfo-selector.popup-over.pull-right.e-scale {width: 122px;}
.block-social {padding: 0px 0px 0px 0px;
    margin-left: -15px;}
}

 @media (max-width: 767px) {
 .col-xl-4.col-lg-4.col-md-4.col-sm-12.col-xs-12.col-sp-12.ApColumn {
    width: 42%!important;
}
input.search_query {
    width: 128px!important;
    margin-top: 7px!important;
    height: 33px!important;
}
 #_desktop_cart {position: relative;
float: right;
padding: 27px 0 27px 10px;
margin-top: -130px;}
.userinfo-selector.popup-over.pull-right.e-scale {width: 122px;}

.block-social {padding: 20px 0px 0px 0px;
    margin-left: -15px;}
.col-xl-4.col-lg-4.col-md-4.col-sm-12.col-xs-12.col-sp-12.ApColumn {
    width: 50%;
}

.col-xl-4.col-lg-4.col-md-4.col-sm-12.col-xs-12.col-sp-12.catvisage.ApColumn {
    width: 100%!important;
}
 }
 
 @media (min-width: 992px) { input.search_query {
    width: 453px!important;
    margin-top: 31px!important;
    height: 29px!important;
}
#_desktop_cart {margin-top: 0px;}
.popup-over .popup-title {
    padding: 9px!important;
	margin-top: 0px;
}

}
 
